IntelliPhoto 0.7

Classes
IntelliPhotoGui.h File Reference
`#include <QAction>`
`#include <QFileDialog>`
`#include <QMessageBox>`
`#include <QImageWriter>`
`#include <QMenu>`
`#include <QMenuBar>`
`#include <QList>`
`#include <QMainWindow>`
`#include <QGridLayout>`
`#include <QPushButton>`
`#include <QTextEdit>`
`#include <QLabel>`
`#include <QLineEdit>`
`#include <QScrollArea>`
`#include "IntelliInputDialog.h"`
`#include "IntelliHelper/IntelliDatamanager.h"`

Go to the source code of this file.

## Classes
class | IntelliPhotoGui
| The IntelliPhotoGui base class handles the graphical user interface and events for the intelliPhoto program. More...